; <VehicleType>
; 0 = VehicleCar
; 1 = VehicleBicycle
; 2 = VehiclePedestrian

; <RouteMethod>
; 0 = RouteShortestPath
; 1 = RouteFastestArrive
; 2 = RouteIntelligent

[Option]
VehicleType=0
CalcEffort=75
PreferMajorRoad=55

; <Preference>
; 0 = disable
; 1 >= enable

[Preference]
HighwayPenalty=0
TollPenalty=0

;Method/Allow highway/Allow toll road/Allow minor road/Allow ferry/Allow unpaved/Allow U-Turn/Follow traffic rule

[General]
Item0=1,1,1,1,1,0,1,1
Item1=0,0,0,1,1,1,1,0
Item2=0,0,0,1,1,1,1,0
Item3=1,1,1,0,0,0,1,1
Item4=1,1,1,1,0,1,1,0

;Speed=0/Pace=1,net2class1,net2class2,net2class3,net2class4,net2class5,net2class6

[Speed]
Item0=0,1.00,1.00,1.00,1.00,1.00,1.00
Item1=1,20.00,20.00,20.00,20.00,20.00,20.00
Item2=1,5.00,5.00,5.00,5.00,5.00,5.00
Item3=0,1.00,1.00,1.00,1.00,1.00,1.00
Item4=0,1.20,1.20,1.20,1.20,1.20,1.20

